someinternetuser

aptitude

Oct 28th, 2012
115
Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. $ LANG=en_US sudo aptitude install wine
  2. The following NEW packages will be installed:
  3. binfmt-support{a} fonts-droid{a} fonts-horai-umefont
  4. fonts-unfonts-core{a} gcc-4.6-base:i386{a} gettext{ab} gettext:i386{ab}
  5. gettext-base:i386{ab} gnome-exe-thumbnailer{a} icoutils{a} imagemagick{a}
  6. imagemagick-common{a} libasn1-8-heimdal:i386{a} libasound2:i386{a}
  7. libasyncns0:i386{a} libavahi-client3:i386{a} libavahi-common-data:i386{a}
  8. libavahi-common3:i386{a} libc6:i386{a} libcapi20-3{a} libcapi20-3:i386{a}
  9. libcdt4{a} libcomerr2:i386{a} libcroco3:i386{a} libcups2:i386{a}
  10. libdb5.1:i386{a} libdbus-1-3:i386{a} libdrm-intel1:i386{a}
  11. libdrm-nouveau1a:i386{a} libdrm-radeon1:i386{a} libdrm2:i386{a}
  12. libencode-locale-perl{a} libexif12:i386{a} libexpat1:i386{a}
  13. libffi6:i386{a} libfile-listing-perl{a} libflac8:i386{a}
  14. libfont-afm-perl{a} libfontconfig1:i386{a} libfreetype6:i386{a}
  15. libgcc1:i386{a} libgcrypt11:i386{a} libgd2-xpm:i386{a} libgettextpo0{a}
  16. libgettextpo0:i386{a} libgif4{a} libgif4:i386{a} libgl1-mesa-dri:i386{a}
  17. libgl1-mesa-glx:i386{a} libglapi-mesa:i386{a} libglib2.0-0:i386{a}
  18. libglu1-mesa:i386{a} libgnutls26:i386{a} libgomp1:i386{a}
  19. libgpg-error0:i386{a} libgphoto2-2:i386{a} libgphoto2-port0:i386{a}
  20. libgpm2:i386{a} libgraph4{a} libgssapi-krb5-2:i386{a}
  21. libgssapi3-heimdal:i386{a} libgstreamer-plugins-base0.10-0:i386{a}
  22. libgstreamer0.10-0:i386{a} libgvc5{a} libhcrypto4-heimdal:i386{a}
  23. libheimbase1-heimdal:i386{a} libheimntlm0-heimdal:i386{a}
  24. libhtml-form-perl{a} libhtml-format-perl{a} libhtml-parser-perl{a}
  25. libhtml-tagset-perl{a} libhtml-tree-perl{a} libhttp-cookies-perl{a}
  26. libhttp-daemon-perl{a} libhttp-date-perl{a} libhttp-message-perl{a}
  27. libhttp-negotiate-perl{a} libhx509-5-heimdal:i386{a} libice6:i386{a}
  28. libieee1284-3:i386{a} libilmbase6{a} libio-socket-inet6-perl{a}
  29. libio-socket-ssl-perl{a} libjpeg-turbo8:i386{a} libjpeg8:i386{a}
  30. libjson0:i386{a} libk5crypto3:i386{a} libkeyutils1:i386{a}
  31. libkrb5-26-heimdal:i386{a} libkrb5-3:i386{a} libkrb5support0:i386{a}
  32. liblcms1:i386{a} libldap-2.4-2:i386{a} libllvm3.0:i386{a} liblqr-1-0{a}
  33. libltdl7:i386{a} liblwp-mediatypes-perl{a} liblwp-protocol-https-perl{a}
  34. libmagickcore4{a} libmagickcore4-extra{a} libmagickwand4{a}
  35. libmailtools-perl{a} libmpg123-0{a} libmpg123-0:i386{a}
  36. libncurses5:i386{a} libnet-http-perl{a} libnet-ssleay-perl{a}
  37. libnetpbm10{a} libogg0:i386{a} libopenal1:i386{a} libopenexr6{a}
  38. liborc-0.4-0:i386{a} libosmesa6{a} libosmesa6:i386{a} libp11-kit0:i386{a}
  39. libpam-winbind{a} libpathplan4{a} libpciaccess0:i386{a} libpcre3:i386{a}
  40. libpng12-0:i386{a} libpulse0:i386{a} libroken18-heimdal:i386{a}
  41. libsane:i386{a} libsasl2-2:i386{a} libsasl2-modules:i386{a}
  42. libselinux1:i386{a} libsm6:i386{a} libsndfile1:i386{a} libsocket6-perl{a}
  43. libsqlite3-0:i386{a} libssl1.0.0:i386{a} libstdc++6:i386{a}
  44. libtasn1-3:i386{a} libtiff4:i386{a} libtinfo5:i386{a} libunistring0{a}
  45. libunistring0:i386{a} liburi-perl{a} libusb-0.1-4:i386{a}
  46. libuuid1:i386{a} libv4l-0:i386{a} libv4lconvert0:i386{a}
  47. libvorbis0a:i386{a} libvorbisenc2:i386{a} libwind0-heimdal:i386{a}
  48. libwrap0:i386{a} libwww-perl{a} libwww-robotrules-perl{a}
  49. libx11-6:i386{a} libx11-xcb1:i386{a} libxau6:i386{a} libxcb-glx0:i386{a}
  50. libxcb1:i386{a} libxcomposite1:i386{a} libxcursor1:i386{a}
  51. libxdamage1:i386{a} libxdmcp6:i386{a} libxext6:i386{a} libxfixes3:i386{a}
  52. libxi6:i386{a} libxinerama1:i386{a} libxml2:i386{a} libxpm4:i386{a}
  53. libxrandr2:i386{a} libxrender1:i386{a} libxslt1.1:i386{a} libxt6:i386{a}
  54. libxxf86vm1:i386{a} netpbm{a} ttf-droid{a} ttf-umefont{a}
  55. ttf-unfonts-core{a} winbind{a} wine wine-gecko1.8{a}
  56. wine-gecko1.8:i386{a} wine-mono0.0.8{a} wine1.5{a} wine1.5-amd64{a}
  57. wine1.5-i386:i386{a} winetricks{a} zlib1g:i386{a}
  58. 0 packages upgraded, 182 newly installed, 0 to remove and 0 not upgraded.
  59. Need to get 248 MB of archives. After unpacking 614 MB will be used.
  60. The following packages have unmet dependencies:
  61. gettext-base : Conflicts: gettext-base:i386 but 0.18.1.1-5ubuntu3 is to be installed.
  62. gettext-base:i386 : Conflicts: gettext-base but 0.18.1.1-5ubuntu3 is installed.
  63. gettext : Conflicts: gettext:i386 but 0.18.1.1-5ubuntu3 is to be installed.
  64. gettext:i386 : Conflicts: gettext but 0.18.1.1-5ubuntu3 is to be installed.
  65. Internal error: the solver Install(wine1.5:i386 1.5.16-0ubuntu1 <wine1.5-amd64:amd64 1.5.16-0ubuntu1 -> {wine1.5:amd64 1.5.16-0ubuntu1 wine1.5:i386 1.5.16-0ubuntu1}>) of a supposedly unresolved dependency is already installed in step 34
  66. Internal error: the solver Install(grub-common:i386 1.99-21ubuntu3.4 <grub2-common:amd64 1.99-21ubuntu3.4 -> {grub-common:amd64 1.99-21ubuntu3.4 grub-common:i386 1.99-21ubuntu3.4}>) of a supposedly unresolved dependency is already installed in step 128
  67. Internal error: the solver Install(grub-common:i386 1.99-21ubuntu3.4 <grub-pc-bin:amd64 1.99-21ubuntu3.4 -> {grub-common:amd64 1.99-21ubuntu3.4 grub-common:i386 1.99-21ubuntu3.4}>) of a supposedly unresolved dependency is already installed in step 128
  68. Internal error: the solver Install(grub-common:i386 1.99-21ubuntu3.4 <grub2-common:amd64 1.99-21ubuntu3.4 -> {grub-common:amd64 1.99-21ubuntu3.4 grub-common:i386 1.99-21ubuntu3.4}>) of a supposedly unresolved dependency is already installed in step 139
  69. Internal error: the solver Install(grub-common:i386 1.99-21ubuntu3.4 <grub-pc-bin:amd64 1.99-21ubuntu3.4 -> {grub-common:amd64 1.99-21ubuntu3.4 grub-common:i386 1.99-21ubuntu3.4}>) of a supposedly unresolved dependency is already installed in step 139
  70. Internal error: the solver Install(grub-pc:i386 1.99-21ubuntu3 <grub-gfxpayload-lists:amd64 0.6 -> {grub-pc:amd64 1.99-21ubuntu3 grub-pc:amd64 1.99-21ubuntu3.4 grub-pc:i386 1.99-21ubuntu3 grub-pc:i386 1.99-21ubuntu3.4}>) of a supposedly unresolved dependency is already installed in step 141
  71. Internal error: the solver Install(grub-pc:i386 1.99-21ubuntu3.4 <grub-gfxpayload-lists:amd64 0.6 -> {grub-pc:amd64 1.99-21ubuntu3 grub-pc:amd64 1.99-21ubuntu3.4 grub-pc:i386 1.99-21ubuntu3 grub-pc:i386 1.99-21ubuntu3.4}>) of a supposedly unresolved dependency is already installed in step 142
  72. Internal error: the solver Install(fontconfig-config:amd64 2.8.0-3ubuntu9 <libfontconfig1:i386 2.8.0-3ubuntu9 -> {fontconfig-config:amd64 2.8.0-3ubuntu9}>) of a supposedly unresolved dependency is already installed in step 281
  73. open: 133; closed: 492; defer: 67; conflict: 108 .Internal error: the solver Install(gvfs-daemons:i386 1.12.1-0ubuntu1.1 <gvfs-backends:amd64 1.12.1-0ubuntu1.1 -> {gvfs-daemons:amd64 1.12.1-0ubuntu1.1 gvfs-daemons:i386 1.12.1-0ubuntu1.1}>) of a supposedly unresolved dependency is already installed in step 1044
  74. Internal error: the solver Install(gvfs-daemons:i386 1.12.1-0ubuntu1.1 <gvfs:amd64 1.12.1-0ubuntu1.1 -> {gvfs-daemons:amd64 1.12.1-0ubuntu1 gvfs-daemons:amd64 1.12.1-0ubuntu1.1 gvfs-daemons:i386 1.12.1-0ubuntu1 gvfs-daemons:i386 1.12.1-0ubuntu1.1}>) of a supposedly unresolved dependency is already installed in step 1044
  75. Internal error: the solver Install(gvfs-daemons:i386 1.12.1-0ubuntu1.1 <gvfs:amd64 1.12.1-0ubuntu1.1 -> {gvfs-daemons:amd64 1.12.1-0ubuntu1.1 gvfs-daemons:i386 1.12.1-0ubuntu1.1}>) of a supposedly unresolved dependency is already installed in step 1044
  76. Internal error: found 2 (choice -> promotion) mappings for a single choice.
  77. open: 221; closed: 913; defer: 139; conflict: 237 oThe following actions will resolve these dependencies:
  78.  
  79. Keep the following packages at their current version:
  80. 1) gettext:i386 [Not Installed]
  81. 2) gettext-base:i386 [Not Installed]
  82. 3) libasn1-8-heimdal:i386 [Not Installed]
  83. 4) libasound2:i386 [Not Installed]
  84. 5) libasyncns0:i386 [Not Installed]
  85. 6) libavahi-client3:i386 [Not Installed]
  86. 7) libavahi-common3:i386 [Not Installed]
  87. 8) libc6:i386 [Not Installed]
  88. 9) libcapi20-3:i386 [Not Installed]
  89. 10) libcomerr2:i386 [Not Installed]
  90. 11) libcroco3:i386 [Not Installed]
  91. 12) libcups2:i386 [Not Installed]
  92. 13) libdb5.1:i386 [Not Installed]
  93. 14) libdbus-1-3:i386 [Not Installed]
  94. 15) libdrm-intel1:i386 [Not Installed]
  95. 16) libdrm-nouveau1a:i386 [Not Installed]
  96. 17) libdrm-radeon1:i386 [Not Installed]
  97. 18) libdrm2:i386 [Not Installed]
  98. 19) libexif12:i386 [Not Installed]
  99. 20) libexpat1:i386 [Not Installed]
  100. 21) libffi6:i386 [Not Installed]
  101. 22) libflac8:i386 [Not Installed]
  102. 23) libfontconfig1:i386 [Not Installed]
  103. 24) libfreetype6:i386 [Not Installed]
  104. 25) libgcc1:i386 [Not Installed]
  105. 26) libgcrypt11:i386 [Not Installed]
  106. 27) libgd2-xpm:i386 [Not Installed]
  107. 28) libgettextpo0:i386 [Not Installed]
  108. 29) libgif4:i386 [Not Installed]
  109. 30) libgl1-mesa-dri:i386 [Not Installed]
  110. 31) libgl1-mesa-glx:i386 [Not Installed]
  111. 32) libglapi-mesa:i386 [Not Installed]
  112. 33) libglib2.0-0:i386 [Not Installed]
  113. 34) libglu1-mesa:i386 [Not Installed]
  114. 35) libgnutls26:i386 [Not Installed]
  115. 36) libgomp1:i386 [Not Installed]
  116. 37) libgpg-error0:i386 [Not Installed]
  117. 38) libgphoto2-2:i386 [Not Installed]
  118. 39) libgphoto2-port0:i386 [Not Installed]
  119. 40) libgpm2:i386 [Not Installed]
  120. 41) libgssapi-krb5-2:i386 [Not Installed]
  121. 42) libgssapi3-heimdal:i386 [Not Installed]
  122. 43) libgstreamer-plugins-base0.10-0:i386 [Not Installed]
  123. 44) libgstreamer0.10-0:i386 [Not Installed]
  124. 45) libhcrypto4-heimdal:i386 [Not Installed]
  125. 46) libheimbase1-heimdal:i386 [Not Installed]
  126. 47) libheimntlm0-heimdal:i386 [Not Installed]
  127. 48) libhx509-5-heimdal:i386 [Not Installed]
  128. 49) libice6:i386 [Not Installed]
  129. 50) libieee1284-3:i386 [Not Installed]
  130. 51) libjpeg-turbo8:i386 [Not Installed]
  131. 52) libjpeg8:i386 [Not Installed]
  132. 53) libjson0:i386 [Not Installed]
  133. 54) libk5crypto3:i386 [Not Installed]
  134. 55) libkeyutils1:i386 [Not Installed]
  135. 56) libkrb5-26-heimdal:i386 [Not Installed]
  136. 57) libkrb5-3:i386 [Not Installed]
  137. 58) libkrb5support0:i386 [Not Installed]
  138. 59) liblcms1:i386 [Not Installed]
  139. 60) libldap-2.4-2:i386 [Not Installed]
  140. 61) libllvm3.0:i386 [Not Installed]
  141. 62) libltdl7:i386 [Not Installed]
  142. 63) libmpg123-0:i386 [Not Installed]
  143. 64) libncurses5:i386 [Not Installed]
  144. 65) libogg0:i386 [Not Installed]
  145. 66) libopenal1:i386 [Not Installed]
  146. 67) liborc-0.4-0:i386 [Not Installed]
  147. 68) libosmesa6:i386 [Not Installed]
  148. 69) libp11-kit0:i386 [Not Installed]
  149. 70) libpciaccess0:i386 [Not Installed]
  150. 71) libpcre3:i386 [Not Installed]
  151. 72) libpng12-0:i386 [Not Installed]
  152. 73) libpulse0:i386 [Not Installed]
  153. 74) libroken18-heimdal:i386 [Not Installed]
  154. 75) libsane:i386 [Not Installed]
  155. 76) libsasl2-2:i386 [Not Installed]
  156. 77) libsasl2-modules:i386 [Not Installed]
  157. 78) libselinux1:i386 [Not Installed]
  158. 79) libsm6:i386 [Not Installed]
  159. 80) libsndfile1:i386 [Not Installed]
  160. 81) libsqlite3-0:i386 [Not Installed]
  161. 82) libssl1.0.0:i386 [Not Installed]
  162. 83) libstdc++6:i386 [Not Installed]
  163. 84) libtasn1-3:i386 [Not Installed]
  164. 85) libtiff4:i386 [Not Installed]
  165. 86) libtinfo5:i386 [Not Installed]
  166. 87) libunistring0:i386 [Not Installed]
  167. 88) libusb-0.1-4:i386 [Not Installed]
  168. 89) libuuid1:i386 [Not Installed]
  169. 90) libv4l-0:i386 [Not Installed]
  170. 91) libv4lconvert0:i386 [Not Installed]
  171. 92) libvorbis0a:i386 [Not Installed]
  172. 93) libvorbisenc2:i386 [Not Installed]
  173. 94) libwind0-heimdal:i386 [Not Installed]
  174. 95) libwrap0:i386 [Not Installed]
  175. 96) libx11-6:i386 [Not Installed]
  176. 97) libx11-xcb1:i386 [Not Installed]
  177. 98) libxau6:i386 [Not Installed]
  178. 99) libxcb-glx0:i386 [Not Installed]
  179. 100) libxcb1:i386 [Not Installed]
  180. 101) libxcomposite1:i386 [Not Installed]
  181. 102) libxcursor1:i386 [Not Installed]
  182. 103) libxdamage1:i386 [Not Installed]
  183. 104) libxdmcp6:i386 [Not Installed]
  184. 105) libxext6:i386 [Not Installed]
  185. 106) libxfixes3:i386 [Not Installed]
  186. 107) libxi6:i386 [Not Installed]
  187. 108) libxinerama1:i386 [Not Installed]
  188. 109) libxml2:i386 [Not Installed]
  189. 110) libxpm4:i386 [Not Installed]
  190. 111) libxrandr2:i386 [Not Installed]
  191. 112) libxrender1:i386 [Not Installed]
  192. 113) libxslt1.1:i386 [Not Installed]
  193. 114) libxt6:i386 [Not Installed]
  194. 115) libxxf86vm1:i386 [Not Installed]
  195. 116) wine [Not Installed]
  196. 117) wine-gecko1.8:i386 [Not Installed]
  197. 118) wine1.5 [Not Installed]
  198. 119) wine1.5-amd64 [Not Installed]
  199. 120) wine1.5-i386:i386 [Not Installed]
  200. 121) zlib1g:i386 [Not Installed]
  201.  
  202. Leave the following dependencies unresolved:
  203. 122) libncurses5:i386 recommends libgpm2:i386
  204. 123) libgphoto2-2:i386 recommends udev:i386 (>= 0.175)
  205. 124) libgphoto2-2:i386 recommends libgphoto2-l10n:i386 (>= 2.4.13-1ubuntu1.2
  206. 125) winetricks recommends wine1.5 | wine1.4 | wine | cxoffice5 | cxgames5
  207. 126) wine-mono0.0.8 recommends wine1.5
  208. 127) wine-gecko1.8 recommends wine1.5-amd64
  209. 128) wine1.5-i386:i386 recommends libsane:i386
  210. 129) wine-gecko1.8:i386 recommends wine1.5-i386:i386
  211.  
  212.  
  213. Accept this solution? [Y/n/q/?]
RAW Paste Data